- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - g -

- g : libvisio::Colour
- generateSVG() : libvisio::VisioDocument
- generateSVGStencils() : libvisio::VisioDocument
- getBinaryData() : libvisio::VDXParser , libvisio::VSDXMLParserBase , libvisio::VSDXParser
- getCharCount() : libvisio::VSDCharIX , libvisio::VSDCharacterList , libvisio::VSDParagraphListElement , libvisio::VSDParaIX , libvisio::VSDParagraphList , libvisio::VSDCharacterListElement
- getCharStyle() : libvisio::VSDStyles
- getChunkHeader() : libvisio::VSDParser , libvisio::VSD5Parser , libvisio::VSD6Parser
- getDataID() : libvisio::VSDNURBSTo2 , libvisio::VSDPolylineTo2 , libvisio::VSDGeometryListElement
- getDocumentOLEStream() : VSDInternalStream , libvisio::VSDZipStream
- getElement() : libvisio::VSDFieldList , libvisio::VSDGeometryList
- getElementDepth() : libvisio::VDXParser , libvisio::VSDXMLParserBase , libvisio::VSDXParser
- getElementsOrder() : libvisio::VSDGeometryList
- getElementToken() : libvisio::VDXParser , libvisio::VSDXMLParserBase , libvisio::VSDXParser , libvisio::VSDXTheme
- getFillStyle() : libvisio::VSDStyles
- getId() : libvisio::VSDXRelationship
- getInt() : libvisio::VSD5Parser , libvisio::VSDParser
- getIX() : libvisio::VSDXMLParserBase
- getLevel() : libvisio::VSDCharacterList , libvisio::VSDParagraphList
- getLineStyle() : libvisio::VSDStyles
- getNamespaceAndDelim() : libvisio::VSDSVGGeneratorPrivate
- getOptionalCharStyle() : libvisio::VSDStyles
- getOptionalFillStyle() : libvisio::VSDStyles
- getOptionalLineStyle() : libvisio::VSDStyles
- getOptionalParaStyle() : libvisio::VSDStyles
- getOptionalTextBlockStyle() : libvisio::VSDStyles
- getParaStyle() : libvisio::VSDStyles
- getRelationshipById() : libvisio::VSDXRelationships
- getRelationshipByType() : libvisio::VSDXRelationships
- getShapesOrder() : libvisio::VSDShapeList
- getSize() : VSDInternalStream
- getStencil() : libvisio::VSDStencils
- getStencilShape() : libvisio::VSDStencil , libvisio::VSDStencils
- getString() : libvisio::VSDTextField , libvisio::VSDNumericField , libvisio::VSDFieldListElement
- getStyleSheets() : libvisio::VSDStylesCollector
- getSubstream() : libvisio::VSDZipStreamImpl
- getTarget() : libvisio::VSDXRelationship
- getTextBlockStyle() : libvisio::VSDStyles
- getTokenId() : libvisio::VSDXMLTokenMap
- getTokenName() : libvisio::VSDXMLTokenMap
- getType() : libvisio::VSDXRelationship
- getUInt() : libvisio::VSDParser , libvisio::VSD5Parser